summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorAnkush Dua <ankush.d@samsung.com>2012-06-27 15:27:25 +0900
committerAnkush Dua <ankush.d@samsung.com>2012-06-27 15:27:25 +0900
commitb08254dad51328fed58b3c0999a1eb7a25f53efc (patch)
tree0f76464fb409a86ee71f6c895ca28d5c95778349 /autogen.sh
parent12696a9e64dbccb08db7c8adb66e1075a39d6d14 (diff)
downloadharfbuzz-master.tar.gz
harfbuzz-master.tar.bz2
harfbuzz-master.zip
Change-Id: I9d121292a9dee634ebd0a542d1b290c898db09b7
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh10
1 files changed, 8 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index cdebe07..833a621 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -13,14 +13,20 @@ which ragel || {
exit 1
}
+echo -n "checking for pkg-config... "
+which pkg-config || {
+ echo "*** No pkg-config found, please install it ***"
+ exit 1
+}
+
echo -n "checking for autoreconf... "
which autoreconf || {
echo "*** No autoreconf found, please install it ***"
exit 1
}
-echo "running autoreconf"
-autoreconf --force --install || exit $?
+echo "running autoreconf --force --install --verbose"
+autoreconf --force --install --verbose || exit $?
cd $olddir
echo "running configure $@"